import { createApp } from 'vue'
import App from './App.vue'
import Antd from 'ant-design-vue';
import 'ant-design-vue/dist/antd.css';
import './assets/main.css'
import Router from "./router/index.js";
import store from "./store/index.js";

createApp(App)
.use(Antd)
.use(store)
.use(Router)
.mount('#app')
